Subject: [dtn] How to get wifi signal strength in ad hoc mode

From: Ahmad Zainudin <[email-masked]>
Date: Thu, 1 Oct 2015 20:12:42 +0700

Hai All,

I am trying to modify a flood routing that selects 2 devices (as
intermediate node) to communicate with according to their signal strength.
Can anyone please help me on how i can get the signal strength of currently
connected devices in an ad hoc mode.

Thanks,
Zai